.layui-layout-admin .layui-body{
	position:relative;
	left: 0;
}
.layui-layout-admin .layui-footer{
	left: 0;
	width: 100%;
}
.layui-layout-admin .layui-footer a{
	color: #3F3F3F;
}
.layui-elem-quote{
	padding: 5px 15px;
	color: #16b777;
}

/*相册列表*/
.albumList {
	border-bottom: #eeeff0 solid 1px;
	padding-bottom: 15px;padding-left:10px;
}
.albumList .title{
	font-size: 16px;line-height: 30px;color: #000000; font-weight: bold;cursor: pointer;
}
.albumList .title:hover{
	color: #16b777;
}
.albumList .remark{
	font-size: 14px;line-height: 25px;color: #d2d2d2;
}

.password-container{width: 320px; margin: 21px auto 0;}
.p-notice{
	color: #ff0000;
	font-size: 12px;
	line-height: 25px;
}
.imgbox img,.imgbox video{height:200px;width: auto;margin: 5px}
.img-item{
	display: inline-block; margin: 10px; text-align: center;
}
.img-item img {
	border: 1px solid #eee;
	border-radius: 4px;
	display: block;
}
.img-item a {
	display: inline-block;
	margin-top: 5px;
}

/*批量上传图片*/
.upload-preview{
	width: 132px;
	float: left;
	padding: 3px;
}
.upload-preview .layui-upload-list{
	/*margin: 3px;*/
}
.upload-preview .layui-upload-list .layui-upload-img{
	width: 100%; height: 92px;
}
.upload-preview .layui-upload-list .layui-upload-img img{
	width: 90px; height: 90px;
}